.mx-2 {
  margin-right: .5rem!important;
  margin-left: .5rem!important;
}

.mx-auto {
  margin-right: auto!important;
  margin-left: auto!important;
}

.my-3 {
  margin-top: 1rem!important;
  margin-bottom: 1rem!important;
}

.my-5 {
  margin-top: 3rem!important;
  margin-bottom: 3rem!important;
}

.me-4 {
  margin-right: 1.5rem!important;
}

.mb-0 {
  margin-bottom: 0!important;
}

.mb-3 {
  margin-bottom: 1rem!important;
}

.mb-5 {
  margin-bottom: 3rem!important;
}

.mb-7 {
  margin-bottom: 6rem !important;
}

.ms-auto {
  margin-left: auto!important;
}

@media (min-width:768px) {
  .m-md-5 {
    margin: 3rem!important;
  }
}

